﻿@font-face {
    font-family: 'byekan';
    src: url('/Fonts/BYekan.eot?#') format('eot'), /* IE6?8 */ url('/Fonts/BYekan.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('/Fonts/BYekan.ttf') format('truetype'); /* Saf3?5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'IRANSansWeb_Bold';
    src: url(/Fonts/IRANSansBlod/IRANSansWeb_Bold.eot) format('embedded-opentype');
    src: url('/Fonts/IRANSansBlod/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),url('/Fonts/IRANSansBlod/IRANSansWeb_Bold.woff') format('woff'),url('/Fonts/IRANSansBlod/IRANSansWeb_Bold.ttf') format('truetype')
}

@font-face {
    font-family: 'IRANSansWeb';
    src: url(/Fonts/IRANSansRgular/IRANSansWeb.eot) format('embedded-opentype');
    src: url('/Fonts/IRANSansRgular/IRANSansWeb.eot?#iefix') format('embedded-opentype'),url('/Fonts/IRANSansRgular/IRANSansWeb.woff') format('woff'),url('/Fonts/IRANSansRgular/IRANSansWeb.ttf') format('truetype')
}

@font-face {
    font-family: 'IRANSansWeb(FaNum)';
    src: url('/Fonts/IRANSansFaNum/IRANSansWeb(FaNum).eot') format('embedded-opentype');
    src: url('/Fonts/IRANSansFaNum/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),url('/Fonts/IRANSansFaNum/IRANSansWeb(FaNum).woff') format('woff'),url('/Fonts/IRANSansFaNum/IRANSansWeb(FaNum).ttf') format('truetype')
}

.img_gift img {
    cursor: pointer;
}

.TitleISHT {
    float: right;
}

.CardTypes {
    width: 250px;
}

.gmtnContainer select {
    font: 14px byekan;
    direction: rtl;
    width: 210px;
}

.gmtnContainer label {
    float: right;
}

.gmtnContainer input {
    direction: rtl;
    float: right;
    font: 14px byekan;
    position: relative;
}

.gmtnContainer {
    direction: rtl;
    float: right;
    font: 14px byekan;
    position: relative;
}

.egmtnContainer {
    direction: rtl;
    float: right;
    font: 14px byekan;
    position: relative;
    right: 136px;
    top: 25px;
}

.dgmtnContainer {
    direction: rtl;
    float: right;
    font: 14px byekan;
    position: relative;
    right: 136px;
    top: 25px;
}

.wgmtnContainer {
    direction: rtl;
    float: right;
    font: 14px byekan;
    position: relative;
    right: 136px;
    top: 25px;
}

#alert_bill {
    background-color: #5b5b5b;
    color: #fff;
    direction: rtl;
    display: none;
    font: 30px byekan;
    padding: 51px;
    position: absolute;
    text-align: center;
    top: 168px;
    width: 534px;
    z-index: 2147483647;
}

ul#GTTopMenu, ul#GTTopMenu ul {
    margin: 0;
    list-style: none;
    padding: 0;
    background-color: #000;
    background-image: url("/images/global/mainbk.png");
    background-repeat: repeat;
    border-width: 0px;
    border-style: solid;
    border-color: #999999;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.OPGIFT select {
    font-family: Tahoma;
}

ul#GTTopMenu ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    -moz-box-shadow: 0.7px 0.7px 1px #777777;
    -webkit-box-shadow: 0.7px 0.7px 1px #777777;
    box-shadow: 0.7px 0.7px 1px #777777;
    background-color: #333;
    background-image: none;
    border-width: 1px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-style: solid;
    border-color: #5A5E60;
    padding: 0 9px 9px;
}

ul#GTTopMenu li:hover > * {
    display: block;
}

ul#GTTopMenu li {
    position: relative;
    display: block;
    white-space: nowrap;
    font-size: 0 !important;
    float: right;
    direction: ltr;
}

    ul#GTTopMenu li:hover {
        z-index: 1;
    }

ul#GTTopMenu {
    font-size: 0 !important;
    z-index: 999;
    position: relative;
    display: table;
    zoom: 1;
    padding: 0;
    margin: 0 auto;
    *display: inline;
}

    * html ul#GTTopMenu li a {
        display: inline-block;
    }

    ul#GTTopMenu > li {
        margin: 0;
    }

    ul#GTTopMenu a:active, ul#GTTopMenu a:focus {
        outline-style: none;
    }

    ul#GTTopMenu a {
        display: block;
        vertical-align: middle;
        text-align: center;
        text-decoration: none;
        font-size: 16px !important;
        font-family: byekan;
        color: #cccccc;
        cursor: default;
        padding: 7px 10px 7px 10px;
        background-color: #333;
        background-image: url("/images/global/mainbk.png");
        background-repeat: repeat;
        background-position: 0 200px;
        border-width: 0px;
        border-style: none;
        width: 146px;
        height: 23px;
        line-height: 23px;
        *behavior: url(/Styles/CSSPIE/PIE.htc);
        behavior: url(/Styles/CSSPIE/PIE.htc)\*/;
    }

    ul#GTTopMenu ul li {
        float: none;
        margin: 9px 0 0;
    }

    ul#GTTopMenu ul a {
        text-align: right;
        padding: 5px 8px 3px 1px;
        background-color: #333;
        background-image: none;
        border-width: 1px 0 0 0;
        border-style: solid;
        border-color: #262626;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        font-size: 13px !important;
        font-family: byekan,Tahoma;
        color: #cccccc;
        text-decoration: none;
        width: 137px;
        direction: rtl;
        *behavior: url(/Styles/CSSPIE/PIE.htc);
        behavior: url(/Styles/CSSPIE/PIE.htc)\*/;
    }

    ul#GTTopMenu li:hover > a, ul#GTTopMenu li a.pressed {
        background-color: #ce5e1d;
        border-style: none;
        color: #fff;
        background-image: url("/images/global/mainbk.png");
        background-position: 0 100px;
        text-decoration: none;
    }

    ul#GTTopMenu img {
        border: none;
        vertical-align: middle;
        margin-right: 7px;
    }

    ul#GTTopMenu span {
        display: block;
        overflow: visible;
        background-position: right center;
        background-repeat: no-repeat;
        padding-right: 0px;
    }

    ul#GTTopMenu ul li:hover > a, ul#GTTopMenu ul li a.pressed {
        background-color: #ce5e1d;
        background-image: none;
        border-style: solid;
        border-color: #262626;
        color: #fff;
        text-decoration: none;
    }

    ul#GTTopMenu li.topfirst > a {
        border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        -webkit-border-radius: 4px;
        -webkit-border-top-right-radius: 0;
        -webkit-border-bottom-right-radius: 0;
        text-shadow: #000000 0px -1px 1px;
    }

    ul#GTTopMenu li.topfirst:hover > a, ul#GTTopMenu li.topfirst a.pressed {
        text-shadow: #3d3d3d 0px -1px 1px;
    }

    ul#GTTopMenu li.topmenu > a {
        text-shadow: #000000 0px -1px 1px;
    }

    ul#GTTopMenu li.topmenu:hover > a, ul#GTTopMenu li.topmenu a.pressed {
        text-shadow: #3d3d3d 0px -1px 1px;
    }

    ul#GTTopMenu li.toplast {
        direction: ltr;
    }

        ul#GTTopMenu li.toplast > a {
            border-radius: 0 4px 4px 0;
            -moz-border-radius: 0 4px 4px 0;
            -webkit-border-radius: 0;
            -webkit-border-top-right-radius: 4px;
            -webkit-border-bottom-right-radius: 4px;
            text-shadow: #000000 0px -1px 1px;
        }

        ul#GTTopMenu li.toplast:hover > a, ul#GTTopMenu li.toplast a.pressed {
            text-shadow: #3d3d3d 0px -1px 1px;
        }

    ul#GTTopMenu _ > li > a {
        padding: 0;
    }

    ul#GTTopMenu .tabDisabled {
        font-size: 11px !important;
        color: #5fe15f;
        position: absolute;
        top: 30px;
        left: 0px;
    }

    ul#GTTopMenu li.subfirst > a {
        border-width: 0;
        border-style: none;
        padding: 0 5px 1px 4px;
    }

    ul#GTTopMenu li.subfirst:hover > a, ul#GTTopMenu li.subfirst a.pressed {
        border-style: none;
    }

    ul#GTTopMenu li span:hover, ul#GTTopMenu li a:hover {
        cursor: pointer;
    }

.go-top {
    position: fixed;
    bottom: 2em;
    right: 2em;
    text-decoration: none;
    color: white;
    background-color: rgba(0, 0, 0, 0.298039);
    font-size: 12px !important;
    padding: 1em;
    display: none;
}


/*  menu kenari  */

.m1, .m2, .m3, .m4, .m5, .ul, .li {
    font-family: byekan !important;
    font-size: 11px !important;
    font-weight: normal !important;
    list-style-type: none !important;
    text-decoration: none !important;
    direction: ltr !important;
    line-height: none !important;
    float: right;
    width: 35px;
}

.share li {
    border-radius: 2px !important;
}

.panel {
    background-color: #D8D8C0 !important;
    min-height: 92px;
    position: fixed;
    right: 0;
    top: 135px;
    width: 160px;
    /*z-index: 1 !important;*/
    box-shadow: 0 1px 3px -1px !important;
    z-index: 2147483647;
}

.ul {
    padding: 0;
    margin: 0;
    float: right;
}

.close_dis {
    background-image: url("/images/global/close.png");
    cursor: pointer;
    height: 10px !important;
    /*margin-top: -16px !important;
    top: 20px !important;*/
    margin: 3px 0px 0px 5px;
    width: 14px !important;
    float: left;
}

.arow_dis {
    background-color: #F0F0D8 !important;
    border-radius: 5px !important;
    height: 141px !important;
    margin-top: -40px !important;
    padding: 5px !important;
    /*position: absolute !important;
    right: 138px !important;
    top: 59px !important;*/
    width: 14px !important;
    cursor: pointer !important;
}

.share li {
    background: none repeat scroll 0 0 #F0F0D8 !important;
    color: #000000;
    height: 40px;
    margin-top: 4px;
    width: 133px !important;
    position: relative;
}

.share ul a li img {
    float: left;
}

.share ul a li span {
    float: right;
    position: relative;
    padding: 11px 0 0 0;
    right: 7px;
}

img {
    border: none;
}


/*alert*/
.modal_mci, .modal_mtn {
    background-color: #91B1C0;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    color: #FFFFFF;
    direction: rtl;
    display: none;
    font: 22px/105px byekan;
    height: 176px;
    margin: 266px auto;
    position: absolute;
    text-align: center;
    width: 960px;
    z-index: 2147483647;
}

.btn_alert {
    -moz-box-shadow: 0px 10px 14px -7px #276873;
    -webkit-box-shadow: 0px 10px 14px -7px #276873;
    box-shadow: 0px 10px 14px -7px #276873;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
    background: -moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: -webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: -o-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: -ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
    background-color: #599bb3;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: byekan;
    font-size: 20px;
    padding: 13px 32px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #3d768a;
}

    .btn_alert:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
        background: -moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background: -webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background: -o-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background: -ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background: linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
        background-color: #408c99;
    }

    .btn_alert:active {
        position: relative;
        top: 1px;
    }



/*alert*/
.modal_mci, .modal_mtn, .alert_mtn, .alert_rightel, .alert_mci, .alert_taliya {
    background-color: #91B1C0;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    color: #FFFFFF;
    direction: rtl;
    display: none;
    font: 22px/105px byekan;
    height: 176px;
    margin: 266px auto;
    position: absolute;
    text-align: center;
    width: 960px;
    z-index: 2147483647;
}

.modal {
    background-color: #91B1C0;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    color: #FFFFFF;
    direction: rtl;
    display: none;
    font: 22px/105px byekan;
    height: 176px;
    margin: 266px auto;
    position: relative;
    text-align: center;
    width: 960px;
    z-index: 2147483647;
}

.btn_alert, .btn_close {
    -moz-box-shadow: 0px 10px 14px -7px #276873;
    -webkit-box-shadow: 0px 10px 14px -7px #276873;
    box-shadow: 0px 10px 14px -7px #276873;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
    background: -moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: -webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: -o-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: -ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background: linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
    background-color: #599bb3;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: byekan;
    font-size: 20px;
    padding: 13px 32px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #3d768a;
}

    .btn_alert:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
        background: -moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background: -webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background: -o-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background: -ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background: linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
        background-color: #408c99;
    }

    .btn_alert:active {
        position: relative;
        top: 1px;
    }

/* menu2 */
ul#css3menu1, ul#css3menu1 ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

    ul#css3menu1, ul#css3menu1 .submenu2 {
        background-color: #FFFFFF;
        border-color: rgb(178, 178, 180);
        border-radius: 0 0 5px 5px;
        border-style: solid;
        border-width: 1px;
    }

        ul#css3menu1 .submenu2 {
            background-color: #FFFFFF;
            background-image: linear-gradient(180deg, rgba(44, 160, 202, 0), rgba(0, 0, 0, 0.1));
            border-color: #FFFFFF #BFC1C2 #BFC1C2;
            border-radius: 4px 4px 0 0;
            border-style: solid;
            border-width: 1px;
            box-shadow: 0 5px 5px rgba(20, 20, 25, 0.2), 0 0 0 1px #FFFFFF inset;
            float: right;
            right: -1px;
            opacity: 0;
            padding: 5px;
            position: absolute;
            top: 100%;
            -moz-transition: opacity 0.5s ease 0s;
            -o-transition: opacity 0.5s ease 0s;
            -webkit-transition: opacity 0.5s ease 0s;
            transition: opacity 0.5s ease 0s;
            visibility: hidden;
            z-index: 2;
        }

        ul#css3menu1 li:hover > .submenu2 {
            opacity: 1;
            visibility: visible;
        }

        ul#css3menu1 li {
            display: block;
            float: right;
            font-size: 0;
            position: relative;
            white-space: nowrap;
        }

            ul#css3menu1 li:hover {
                z-index: 1;
            }

        ul#css3menu1 ul .submenu2 {
            border-color: #BFC1C2;
            border-radius: 6px;
            right: 99%;
            position: absolute;
            top: 0;
        }

ul#css3menu1 {
    box-shadow: 0 2px 0 #BFC1C2;
    display: inline-block;
    font-size: 0;
    padding: 0;
    position: relative;
    z-index: 999;
    width: 594px;
}

    ul#css3menu1 .column {
        float: right;
    }

    * html ul#css3menu1 li a {
        display: inline-block;
    }

    ul#css3menu1 > li {
        margin: 0;
        width: 99px;
    }

    ul#css3menu1 a:active, ul#css3menu1 a:focus {
        outline-style: none;
    }

    ul#css3menu1 a {
        background-image: linear-gradient(180deg, rgba(255, 255, 255, 0), rgba(85, 85, 85, 0.13));
        background-position: 0 0;
        background-repeat: repeat;
        border-style: none;
        border-width: 0;
        color: #92979E;
        cursor: pointer;
        display: block;
        font: 14px byekan;
        padding: 13px 15px;
        text-align: center;
        text-decoration: none;
        vertical-align: middle;
    }

    ul#css3menu1 ul li {
        float: none;
        margin: 0;
    }

    ul#css3menu1 ul a {
        background-image: none;
        border-radius: 6px;
        border-style: none;
        border-width: 0;
        box-shadow: none;
        color: #92979E;
        padding: 5px;
        text-align: center;
        text-decoration: none;
        float: right;
    }

    ul#css3menu1 li:hover > a, ul#css3menu1 li a.pressed {
        background-image: linear-gradient(180deg, rgba(85, 85, 85, 0.13), rgba(255, 255, 255, 0));
        background-position: 0 100%;
        border-style: none;
        color: #92979E;
        text-decoration: none;
    }

    ul#css3menu1 img {
        border: medium none;
        margin-right: 13px;
        vertical-align: middle;
    }

    ul#css3menu1 ul span {
        background-image: none;
        padding-right: 5px;
    }

    ul#css3menu1 ul li:hover > a, ul#css3menu1 ul li a.pressed {
        background-color: #EF9D58;
        background-image: linear-gradient(180deg, rgba(255, 255, 255, 0), rgba(85, 85, 85, 0.13));
        border-style: none;
        box-shadow: 0 1px 0 #CF7E4C;
        color: #FFFFFF;
        text-decoration: none;
    }

    ul#css3menu1 li.topfirst > a {
        background-color: #FFFFFF;
        border-color: #BFC1C2;
        border-radius: 0 0 0 5px;
        border-style: solid;
        border-width: 0 1px 0 0;
        box-shadow: 0 0 0 1px #FFFFFF inset;
        text-shadow: 0 1px 0 #FFFFFF;
    }

    ul#css3menu1 li.topfirst:hover > a, ul#css3menu1 li.topfirst a.pressed {
        background-color: #FFFFFF;
        border-color: #BFC1C2;
        border-style: solid;
        box-shadow: 0 4px 6px -2px rgba(0, 20, 50, 0.26) inset;
        text-shadow: 0 1px 0 #FFFFFF;
    }

    ul#css3menu1 li.topmenu2 > a {
        background-color: #FFFFFF;
        border-color: #BFC1C2;
        border-style: solid;
        border-width: 0 1px 0 1px;
        box-shadow: 0 0 0 1px #FFFFFF inset;
        text-shadow: 0 1px 0 #FFFFFF;
    }

    ul#css3menu1 li.topmenu2:hover > a, ul#css3menu1 li.topmenu2 a.pressed {
        background-color: #FFFFFF;
        border-color: #BFC1C2;
        border-style: solid;
        box-shadow: 0 4px 6px -2px rgba(0, 20, 50, 0.26) inset;
        text-shadow: 0 1px 0 #FFFFFF;
    }

    ul#css3menu1 li.toplast > a {
        background-color: #FFFFFF;
        border-color: rgb(191, 193, 194);
        border-radius: 0 0 0 5px;
        border-style: solid;
        border-width: 0;
        box-shadow: 0 0 0 1px #FFFFFF inset;
        text-shadow: 0 1px 0 #FFFFFF;
    }

    ul#css3menu1 li.toplast:hover > a, ul#css3menu1 li.toplast a.pressed {
        background-color: #FFFFFF;
        border-color: #BFC1C2;
        border-style: solid;
        box-shadow: 0 4px 6px -2px rgba(0, 20, 50, 0.26) inset;
        text-shadow: 0 1px 0 #FFFFFF;
    }

/**************added for JAlert**********************/
#popup_container {
    font-family: byekan, Arial;
    font-size: 15px;
    background-color: #81c1cf;
    min-width: 300px; /* Dialog will be no smaller than this */
    max-width: 600px; /* Dialog will wrap after this width */
    background: #81c1cf;
    border: solid 5px #81c1cf;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#popup_title {
    text-align: center;
    line-height: 1.75em;
    border-bottom: solid 1px #81c1cf;
    background-color: #81c1cf;
    border: 1px solid #81c1cf;
    color: #fff;
    cursor: default;
    font-size: 21px;
    margin: 0;
    padding: 0;
    text-align: center;
}

#popup_content {
    /*background: 16px 16px no-repeat url(/images/global/info.gif);*/
    padding: 1em 1.75em;
    margin: 0em;
}

    #popup_content.JAlert {
        /*background-image: url(/images/global/info.gif);*/
    }

    #popup_content.confirm {
        /*background-image: url(/images/global/important.gif);*/
    }

    #popup_content.prompt {
        /*background-image: url(/images/global/help.gif);*/
    }

#popup_message {
    direction: rtl;
    float: right;
    padding-left: 15px;
    color: #fff;
}

#popup_panel {
    text-align: center;
    margin: 1em 0em 0em 1em;
}

#popup_prompt {
    margin: .5em 0em;
}

#tel_name {
    background-color: rgb(221, 221, 221);
    border: 1px solid rgb(221, 221, 221);
    width: 110px;
    text-align: center;
    color: red;
}

.alert_pup {
    text-align: center;
    position: relative;
    font: 19px byekan;
}
/*pupop*/
.modal_popup {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    background: rgba(0,0,0,1);
    z-index: 999;
    opacity: 0.7;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
    display: none;
}

.finalpopup {
    background: none repeat scroll 0 0 #EBF0FA;
    direction: rtl;
    display: none;
    font-family: byekan,arial;
    height: 150px;
    margin: 0 auto;
    opacity: 1;
    position: relative;
    text-align: center;
    bottom: 300px;
    width: 585px;
    z-index: 999999;
    border-radius: 5px;
    /*top: -150% !important;*/
}

    .finalpopup input {
        float: none !important;
    }

        .finalpopup input[type="button"], .finalpopup input[type="submit"] {
            cursor: pointer;
            background-color: #7092be;
            line-height: 30px;
            width: 55px;
            margin: 5px;
            border: medium none;
            border-radius: 5px;
            font-family: byekan;
            color: #fff;
        }

    .finalpopup .close:before {
        color: #fff;
        font-size: 18px;
        text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    }


    .finalpopup #btn_poup:before {
        color: #fff;
        font-size: 18px;
        text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    }

    .finalpopup .close:hover {
        background-color: #5b5b5b;
    }

    .finalpopup #btn_poup:hover {
        background-color: #B8E6B8;
    }

    .finalpopup h3 {
        color: #00a2e8;
        font-size: 18px;
        line-height: 3em;
        font-weight: 100;
    }

    .finalpopup #lbl1 {
        color: #ff6600;
        font: 19px byekan;
    }

    .finalpopup #maintxtlbl p {
        color: #6c6c6c;
        text-align: justify !important;
        width: 352px;
        margin-right: 110px;
        line-height: 2;
    }

    .finalpopup #maintxtlbl #flag1 {
        margin-right: 170px !important;
    }

    .finalpopup #maintxtlbl #flag2 {
        margin-right: 173px !important;
        width: 229px !important;
        text-align: center !important;
    }

.br {
    height: 15px;
}

ul#GTTopMenu li.topmenu:nth-child(6) a {
    border-radius: 4px 0 0 4px;
}

/*#region شارژ شگفت انگیز ایرانسل*/
#MTNTopUpCharge {
    position: absolute;
    background-color: white;
    border: solid 1px gray;
    color: #000;
    width: 159px !important;
    margin-top: 0;
    padding: 2px 5px;
    line-height: 1;
    font-size: 12px;
    cursor: pointer;
    display: none;
    z-index: 99999;
}

#MTNTopUpChargeValue {
    position: absolute;
    background-color: white;
    border: solid 1px gray;
    color: #000;
    width: 159px !important;
    margin-top: 0;
    padding: 2px 5px;
    line-height: 1;
    font-size: 12px;
    cursor: pointer;
    display: none;
    z-index: 99999;
    right: 286px;
    top: 396px;
    width: 162px !important;
}

    #MTNTopUpCharge p, #MTNTopUpChargeValue p {
        -webkit-margin-before: 2px;
        -webkit-margin-after: 2px;
        padding: 4px;
    }

        #MTNTopUpCharge p:hover, #MTNTopUpChargeValue p:hover {
            background-color: gray;
        }

.add-icon {
    background-image: url('../../Images/flat/mtn_dropdownlist.png') !important;
    background-position: right -8px;
    cursor: pointer !important;
    text-align: center !important;
}

    .add-icon:hover {
        background-image: url('../../Images/flat/mtn_dropdownlist.png') !important;
        background-position: right -52px !important;
    }
/*#endregion*/
